<div class="marge">
  <div class="container">
    <div class="row col-md-4">
        <div class="panel panel-primary">
            <div class="panel-heading"></div>
            <div class="panel-body">

                <h2 class="bg-primary col-sm-12">CARNET</h2>
        
                    <p style="color:red;">Veuillez cliquez sur un carnet</p>
                <table class="table table-bordered" *ngIf="listecarnet">
                    <thead>
                        <tr>
                            
                        </tr>
                    </thead>
                    <tbody *ngFor="let carnet of listecarnet._embedded.carnets" 
                            (click)="onGetContact(carnet)" >
                        <tr>
                            <td>{{carnet.nomCarnet}}</td>
                           
                        </tr>

                    </tbody>
                </table>
            </div>
        </div>

    </div>

    
    <table class="table table-bordered" *ngIf="listecontact">
        <thead>
            <tr>
                <th>NOM COMPLET</th>
                <th>TELEPHONE</th>
                <th>EMAIL</th>
                <th>ADRESSE</th>
                <th>VILLE</th>
                <th>PAYS</th>

            </tr>
        </thead>
        <tbody *ngFor="let c of listecontact._embedded.contrats">
            <tr>
                <td>{{c.nomcomplet}}</td>
                <td>{{c.telephone}}}</td>
                <td> {{c.email}}</td>
                <td>{{c.adresse}}</td>
                <td>{{c.ville}}</td>
                <td>{{c.pays}}</td>
                <td><button class="btn btn-danger"> <a (click)="onDelete(c)"
                            class="glyphicon glyphicon-trash"></a> </button></td>
                <td><button class="btn btn-warning"> <a (click)="onUpdate(c)"
                        class="glyphicon glyphicon-pencil"></a> </button></td>
               
            </tr>

        </tbody>
    </table>

 



  </div>
  


</div>
